{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "nicothekid:ore_x_fossil_x_ore"
    },
    "count": 8,
    "replace_rules": [
      {
        "places_block": "nicothekid:stone_fossil",
        "may_replace": [
          "nicothekid:limestone",
          "nicothekid:marble",
          "minecraft:stone",
          "minecraft:cobblestone",
          "minecraft:mossy_cobblestone"
        ]
      },
      {
        "places_block": "nicothekid:deepslate_fossil",
        "may_replace": [
          "nicothekid:mycelium_deepslate",
          "minecraft:deepslate",
          "minecraft:cobbled_deepslate",
          "minecraft:tuff"
        ]
      }
    ]
  }
}